:root {
  --flowui-component-library--gray-900: #160042;
  --flowui-component-library--gray-200: #f3f5fb;
  --flowui-component-library--primary-base: #642eff;
  --flowui-component-library--grey-600: #393b6a;
  --flowui-component-library--white: white;
  --flowui-component-library--gray-700: #282556;
  --flowui-component-library--success-lighter: #ebfff6;
  --flowui-component-library--success-darker: #006638;
  --flowui-component-library--gray-500: #6b7094;
  --flowui-component-library--grey-300: #e4e6f1;
  --flowui-component-library--gray-400: #b6b9ce;
  --flowui-component-library--error-lighter: #fceff0;
  --flowui-component-library--error-darker: #5b0b11;
  --flowui-component-library--gray-100: #f7f9fd;
  --alley-component-library--blue--900: #5167f6;
  --alley-component-library--blue--700: #7788f8;
  --alley-component-library--blue--800: #6478f7;
  --alley-component-library--blue--100: #eceefe;
  --alley-component-library--gray--700: #383942;
  --alley-component-library--gray--900: #131316;
  --alley-component-library--gray--500: #5e606e;
  --alley-component-library--neutral--off-white: #f4f4f6;
  --flowui-component-library--primary-lighter: #f7f5ff;
}

.w-layout-grid {
  grid-row-gap: 16px;
  grid-column-gap: 16px;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.w-checkbox {
  margin-bottom: 5px;
  padding-left: 20px;
  display: block;
}

.w-checkbox:before {
  content: " ";
  grid-area: 1 / 1 / 2 / 2;
  display: table;
}

.w-checkbox:after {
  content: " ";
  clear: both;
  grid-area: 1 / 1 / 2 / 2;
  display: table;
}

.w-checkbox-input {
  float: left;
  margin: 4px 0 0 -20px;
  line-height: normal;
}

.w-checkbox-input--inputType-custom {
  border: 1px solid #ccc;
  border-radius: 2px;
  width: 12px;
  height: 12px;
}

.w-checkbox-input--inputType-custom.w--redirected-checked {
  background-color: #3898ec;
  background-image: url('https://d3e54v103j8qbb.cloudfront.net/static/custom-checkbox-checkmark.589d534424.svg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
  border-color: #3898ec;
}

.w-checkbox-input--inputType-custom.w--redirected-focus {
  box-shadow: 0 0 3px 1px #3898ec;
}

.f-navigation-link {
  color: var(--flowui-component-library--gray-900);
  letter-spacing: -.01em;
  white-space: nowrap;
  background-color: #0000;
  border-radius: 50px;
  padding: 8px 24px;
  font-size: 14px;
  font-weight: 500;
  line-height: 24px;
  text-decoration: none;
  transition: all .35s;
}

.f-navigation-link:hover {
  background-color: var(--flowui-component-library--gray-200);
  color: var(--flowui-component-library--gray-900);
}

.f-navigation-link.w--current {
  color: var(--flowui-component-library--primary-base);
}

.f-navigation {
  z-index: 4;
  background-color: #fff;
  align-items: center;
  width: 100%;
  max-height: 5rem;
  padding: 24px 5%;
  display: flex;
  position: sticky;
  top: 0;
}

.f-navigation-container {
  justify-content: space-between;
  align-items: center;
  width: 100%;
  max-width: 1280px;
  margin-left: auto;
  margin-right: auto;
  display: flex;
}

.f-logo {
  width: 124px;
}

.f-navigation-link-wrapper {
  grid-column-gap: 24px;
  align-items: center;
  display: flex;
}

.f-navigation-content {
  grid-column-gap: 8px;
  align-items: center;
  display: flex;
}

.f-navigation-menu {
  grid-column-gap: 6px;
  align-items: center;
  display: flex;
  position: static;
}

.f-navigation-button {
  background-color: var(--flowui-component-library--gray-900);
  outline-offset: 0px;
  color: var(--flowui-component-library--white);
  text-align: center;
  letter-spacing: -.02em;
  border-radius: 48px;
  outline: 2px solid #0000;
  justify-content: center;
  align-items: center;
  padding: 8px 24px;
  font-size: 14px;
  font-weight: 500;
  line-height: 24px;
  text-decoration: none;
  transition: all .2s;
  display: flex;
}

.f-navigation-button:hover {
  background-color: var(--flowui-component-library--gray-700);
}

.f-navigation-logo-link {
  text-decoration: none;
}

.f-h1-heading {
  color: var(--flowui-component-library--gray-900);
  letter-spacing: -.04em;
  margin-top: 0;
  margin-bottom: 0;
  font-size: 4rem;
  line-height: .95;
}

.f-container-regular {
  width: 100%;
  max-width: 1140px;
  margin-left: auto;
  margin-right: auto;
  position: relative;
}

.f-margin-bottom-08 {
  margin-bottom: 8px;
}

.f-margin-bottom-24 {
  margin-bottom: 24px;
}

.f-image-cover {
  object-fit: cover;
  width: 100%;
  height: 100%;
}

.f-success-message {
  background-color: var(--flowui-component-library--success-lighter);
  color: var(--flowui-component-library--success-darker);
  letter-spacing: -.03em;
  font-size: 14px;
  line-height: 24px;
}

.f-paragraph-large {
  letter-spacing: -.02em;
  margin-bottom: 0;
  font-size: 18px;
  line-height: 32px;
}

.f-section-large {
  padding: 5rem 5%;
  position: relative;
}

.f-section-large.pad-top {
  padding-top: 5rem;
}

.f-button-neutral {
  background-color: var(--flowui-component-library--gray-900);
  min-height: 48px;
  color: var(--flowui-component-library--white);
  text-align: center;
  letter-spacing: -.02em;
  border-radius: 50px;
  justify-content: center;
  align-items: center;
  padding: 12px 32px;
  font-size: 14px;
  font-weight: 500;
  text-decoration: none;
  transition: background-color .3s;
  display: flex;
}

.f-button-neutral:hover {
  background-color: var(--flowui-component-library--gray-700);
}

.f-margin-bottom-40 {
  margin-bottom: 40px;
}

.f-heading-detail-small {
  color: var(--flowui-component-library--gray-500);
  letter-spacing: .08em;
  text-transform: uppercase;
  font-size: 14px;
  font-weight: 700;
  line-height: 24px;
}

.f-header-form-wrapper {
  border: 1px solid var(--flowui-component-library--grey-300);
  background-color: #fff;
  border-radius: 50px;
  align-items: center;
  padding: 4px;
  display: flex;
}

.f-header-input-field {
  min-height: 48px;
  color: var(--flowui-component-library--gray-900);
  background-color: #0000;
  border: 1px #000;
  margin-bottom: 0;
  margin-right: 16px;
  padding: 12px 16px;
}

.f-header-input-field::placeholder {
  color: var(--flowui-component-library--gray-400);
}

.f-header-form-block {
  max-width: 360px;
  margin-bottom: 0;
}

.f-header-image-wrapper-top {
  border-radius: 8px;
  justify-content: center;
  align-items: center;
  height: 350px;
  margin-bottom: 48px;
  display: flex;
  overflow: hidden;
}

.f-header-title-wrapper-center {
  z-index: 5;
  text-align: center;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  width: 100%;
  max-width: 630px;
  margin-left: auto;
  margin-right: auto;
  display: flex;
  position: relative;
}

.f-h3-heading {
  color: var(--flowui-component-library--gray-900);
  letter-spacing: -.02em;
  margin-top: 0;
  margin-bottom: 0;
  font-size: 48px;
  line-height: 1.2;
}

.f-checkbox-field {
  align-items: center;
  margin-bottom: 0;
  padding-left: 0;
  display: flex;
}

.f-checkbox {
  border-width: 2px;
  border-color: var(--flowui-component-library--gray-400);
  background-color: var(--flowui-component-library--white);
  border-radius: 4px;
  width: 20px;
  height: 20px;
  margin: 0 8px 0 0;
}

.f-checkbox.w--redirected-checked {
  background-color: var(--flowui-component-library--gray-900);
  background-size: 12px;
  border-style: none;
  border-radius: 4px;
}

.f-checkbox.w--redirected-focus {
  box-shadow: none;
}

.f-field-input {
  border: 1px solid var(--flowui-component-library--grey-300);
  border-radius: 8px;
  min-height: 48px;
  margin-bottom: 0;
  padding: 12px 16px;
  transition: all .2s;
}

.f-field-input:focus {
  border-color: var(--flowui-component-library--gray-400);
}

.f-field-input::placeholder {
  color: var(--flowui-component-library--gray-500);
}

.f-text-area {
  border: 1px solid var(--flowui-component-library--grey-300);
  min-height: 112px;
  color: var(--flowui-component-library--gray-900);
  border-radius: 8px;
  margin-bottom: 0;
  padding: 16px;
  font-size: 14px;
  line-height: 24px;
}

.f-text-area:focus {
  border-color: var(--flowui-component-library--gray-400);
}

.f-text-area::placeholder {
  color: var(--flowui-component-library--gray-500);
}

.f-field-label {
  color: var(--flowui-component-library--gray-900);
  letter-spacing: -.01em;
  margin-bottom: 8px;
  font-size: 14px;
  font-weight: 400;
  line-height: 24px;
}

.f-margin-bottom-16 {
  margin-bottom: 16px;
}

.f-margin-bottom-32 {
  margin-bottom: 32px;
}

.f-checkbox-label {
  color: var(--flowui-component-library--gray-900);
  margin-bottom: 0;
  font-size: 14px;
  line-height: 24px;
}

.f-margin-bottom-48 {
  margin-bottom: 48px;
}

.f-contact-form {
  flex-direction: column;
  display: flex;
}

.f-contact-grid {
  grid-column-gap: 40px;
  grid-row-gap: 40px;
  grid-template-rows: auto;
  grid-template-columns: .75fr 1fr;
  align-items: start;
  overflow: hidden;
}

.f-contact-image-wrapper {
  max-width: 550px;
  height: 100%;
}

.f-error-message {
  background-color: var(--flowui-component-library--error-lighter);
  color: var(--flowui-component-library--error-darker);
  text-align: center;
  border-radius: 8px;
}

.f-button-secondary {
  border: 1px solid var(--flowui-component-library--grey-300);
  min-height: 48px;
  color: var(--flowui-component-library--gray-900);
  letter-spacing: -.02em;
  background-color: #fff;
  border-radius: 50px;
  justify-content: center;
  align-items: center;
  padding: 12px 32px;
  font-size: 14px;
  font-weight: 500;
  text-decoration: none;
  transition: border-color .3s, background-color .3s;
  display: flex;
}

.f-button-secondary:hover {
  background-color: var(--flowui-component-library--gray-200);
  border-color: #0000;
}

.f-margin-bottom-12 {
  margin-bottom: 12px;
}

.f-margin-bottom-49 {
  margin-bottom: 16px;
}

.f-margin-bottom-50 {
  margin-bottom: 32px;
}

.f-h5-heading {
  color: var(--flowui-component-library--gray-900);
  letter-spacing: -.02em;
  margin-top: 0;
  margin-bottom: 0;
  font-size: 32px;
  line-height: 1.4;
}

.f-feature-card-filled {
  background-color: var(--flowui-component-library--gray-100);
  border-radius: 12px;
  padding: 32px;
}

.f-feature-icon-wrapper-white {
  background-color: #fff;
  border-radius: 8px;
  width: 72px;
  min-width: 72px;
  height: 72px;
  min-height: 72px;
  margin-bottom: 40px;
  padding: 16px;
}

.f-grid-three-column {
  grid-column-gap: 40px;
  grid-row-gap: 40px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr;
}

.f-margin-bottom-64 {
  margin-bottom: 64px;
}

.f-header-grid-asymmetrical {
  grid-column-gap: 40px;
  grid-template-rows: auto;
  grid-template-columns: 1fr .75fr;
}

.f-max-width-large {
  max-width: 610px;
}

.f-button-wrapper {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  flex-wrap: wrap;
  align-items: center;
  display: flex;
}

.f-margin-bottom-65 {
  margin-bottom: 16px;
}

.f-margin-bottom-66 {
  margin-bottom: 32px;
}

.f-grid-two-column {
  grid-column-gap: 40px;
  grid-row-gap: 40px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
  align-items: center;
}

.f-section-regular {
  max-width: 100vw;
  padding: 5rem 5%;
  position: relative;
  overflow: hidden;
}

.f-content-image-wrapper {
  aspect-ratio: 1070 / 650;
  background-color: var(--flowui-component-library--grey-300);
  border-radius: 12px;
  width: 100%;
  max-width: 600px;
  height: 450px;
  position: relative;
}

.f-margin-bottom-67 {
  margin-bottom: 16px;
}

.f-margin-bottom-68 {
  margin-bottom: 32px;
}

.f-input-outlined {
  border: 1px solid var(--flowui-component-library--grey-300);
  border-radius: 8px;
  min-height: 48px;
  margin-bottom: 0;
  padding: 12px 16px;
}

.f-input-outlined:focus {
  border-color: var(--flowui-component-library--gray-400);
}

.f-input-outlined::placeholder {
  color: var(--flowui-component-library--gray-400);
}

.f-content-form-block {
  margin-top: 32px;
  margin-bottom: 0;
}

.f-content-form {
  grid-column-gap: 8px;
  align-items: center;
  display: flex;
}

.f-content-icon-wrapper {
  background-color: var(--flowui-component-library--gray-100);
  border-radius: 8px;
  width: 72px;
  min-width: 72px;
  height: 72px;
  min-height: 72px;
  margin-bottom: 32px;
  padding: 16px;
}

.f-title-wrapper-center {
  z-index: 5;
  text-align: center;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  width: 100%;
  max-width: 580px;
  margin-left: auto;
  margin-right: auto;
  display: flex;
  position: relative;
}

.f-title-wrapper-center.margin-bottom-48 {
  z-index: 0;
  margin-bottom: 48px;
}

.f-h6-heading {
  color: var(--flowui-component-library--gray-900);
  letter-spacing: -.02em;
  margin-top: 0;
  margin-bottom: 0;
  font-size: 24px;
  line-height: 1.5;
}

.f-section-small {
  padding: 0 5% 5rem;
  position: relative;
}

.f-logo-plain {
  justify-content: center;
  align-items: center;
  min-height: 96px;
  padding: 24px;
  display: flex;
}

.f-logo-wrapper {
  grid-column-gap: 40px;
  grid-row-gap: 40px;
  flex-wrap: wrap;
  justify-content: center;
  align-items: center;
  padding-left: 24px;
  padding-right: 24px;
  display: flex;
}

.f-paragraph-small {
  letter-spacing: -.01em;
  margin-bottom: 0;
  font-size: 14px;
  line-height: 1.8;
}

.f-field-icon-wrapper {
  align-items: center;
  display: flex;
  position: relative;
}

.f-field-input-icon {
  border: 1px solid var(--flowui-component-library--grey-300);
  border-radius: 8px;
  width: 100%;
  min-height: 48px;
  margin-bottom: 0;
  padding: 12px 16px 12px 52px;
  transition: all .25s;
}

.f-field-input-icon:hover, .f-field-input-icon:focus {
  border-color: var(--flowui-component-library--gray-400);
}

.f-field-input-icon::placeholder {
  color: var(--flowui-component-library--gray-400);
}

.f-field-icon {
  width: 24px;
  height: 24px;
  color: var(--flowui-component-library--gray-400);
  justify-content: center;
  align-items: center;
  display: flex;
  position: absolute;
  inset: auto auto auto 16px;
}

.f-margin-bottom-69 {
  margin-bottom: 16px;
}

.f-margin-bottom-70 {
  margin-bottom: 24px;
}

.f-footer-title {
  color: var(--flowui-component-library--gray-500);
  letter-spacing: -.01em;
  margin-bottom: 24px;
  font-size: 14px;
  font-weight: 500;
  line-height: 24px;
}

.f-icon-regular {
  justify-content: center;
  align-items: center;
  width: 24px;
  height: 24px;
  transition: color .2s;
  display: flex;
}

.f-margin-bottom-71 {
  margin-bottom: 40px;
}

.f-sub-heading-large {
  color: var(--flowui-component-library--gray-900);
  letter-spacing: -.02em;
  font-size: 24px;
  font-weight: 700;
  line-height: 32px;
}

.f-footer-bottom {
  justify-content: space-between;
  align-items: center;
  display: flex;
}

.f-footer-brand {
  align-items: center;
  display: flex;
}

.f-footer-logo-xs {
  width: 48px;
  height: 48px;
}

.f-footer-line {
  background-color: #e4e6f1;
  width: 1px;
  height: 24px;
  margin-left: 16px;
  margin-right: 16px;
}

.f-footer-link {
  width: 100%;
  color: var(--flowui-component-library--gray-900);
  letter-spacing: -.01em;
  margin-top: 10px;
  margin-bottom: 10px;
  padding-top: 4px;
  padding-bottom: 4px;
  font-size: 14px;
  line-height: 24px;
  text-decoration: none;
  transition: color .3s;
}

.f-footer-link:hover {
  color: var(--flowui-component-library--primary-base);
}

.f-footer-social {
  background-color: var(--flowui-component-library--gray-200);
  width: 48px;
  height: 48px;
  color: var(--flowui-component-library--gray-900);
  border-radius: 100px;
  justify-content: center;
  align-items: center;
  transition: color .3s;
  display: flex;
}

.f-footer-social:hover {
  color: var(--flowui-component-library--primary-base);
}

.f-footer-block {
  flex-direction: column;
}

.f-footer-divider {
  background-color: var(--flowui-component-library--gray-200);
  width: 100%;
  height: 1px;
  margin-top: 64px;
  margin-bottom: 32px;
}

.f-footer-form-block {
  margin-bottom: 0;
}

.f-footer-primary {
  grid-column-gap: 40px;
  grid-row-gap: 40px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr 1fr 2fr;
}

.f-footer-button-wrapper {
  grid-column-gap: 12px;
  justify-content: flex-start;
  align-items: center;
  display: flex;
}

.f-footer-detail {
  margin-bottom: 0;
  font-size: 12px;
  font-weight: 500;
  line-height: 16px;
}

.f-footer-social-group {
  grid-column-gap: 16px;
  justify-content: flex-start;
  align-items: center;
  display: flex;
}

.f-footer-regular {
  background-color: var(--flowui-component-library--white);
  padding: 64px 5%;
  position: relative;
}

.f-grid-four-column {
  grid-column-gap: 40px;
  grid-row-gap: 40px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr 1fr;
}

.lottie-hero {
  pointer-events: none;
  object-fit: cover;
  object-position: 50% 100%;
  width: 100%;
  position: relative;
}

.f-header-hero {
  z-index: 3;
  pointer-events: none;
  border-radius: 8px;
  justify-content: center;
  align-items: center;
  display: flex;
  position: relative;
  top: 1rem;
}

.f-header-title-wrapper-hero {
  text-align: center;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  width: 100%;
  max-width: 800px;
  margin-top: .5rem;
  margin-left: auto;
  margin-right: auto;
  display: flex;
  position: relative;
}

.f-section-large-hero {
  z-index: 3;
  margin-top: 2px;
  padding-bottom: 5rem;
  padding-left: 5%;
  padding-right: 5%;
}

.bg-video-hero {
  z-index: 2;
  aspect-ratio: 1070 / 530;
  filter: brightness(95%) contrast(130%);
  pointer-events: none;
  object-fit: cover;
  position: relative;
}

.f-section-regular-copy {
  padding: 5rem 5%;
  position: relative;
}

.feature-video {
  z-index: 2;
  filter: contrast(110%);
  pointer-events: none;
  object-fit: cover;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 100%;
  display: flex;
  position: absolute;
  bottom: -3.7rem;
  right: 0;
}

.feature-video.v2 {
  filter: brightness(95%) contrast(130%);
  transform-style: preserve-3d;
  justify-content: flex-start;
  align-items: center;
  bottom: 0;
  transform: rotateX(0)rotateY(180deg)rotateZ(0);
}

.feature-video.v3 {
  filter: brightness(95%) contrast(130%);
  bottom: 0;
}

.feature-video.contact {
  filter: brightness(95%) contrast(130%);
  display: none;
  bottom: 0;
}

.contact-lottie {
  filter: brightness(95%) contrast(130%);
  justify-content: flex-end;
  align-items: flex-end;
  width: 125%;
  max-width: 57vw;
  position: relative;
}

.f-contact-image-wrapper-lottie-holder {
  background-color: var(--flowui-component-library--grey-300);
  border-radius: 8px;
  flex-flow: column;
  justify-content: center;
  align-items: flex-end;
  max-width: 550px;
  display: flex;
}

.logo {
  color: var(--flowui-component-library--gray-900);
  text-decoration: none;
  -webkit-text-decoration-color: var(--flowui-component-library--gray-900);
  text-decoration-color: var(--flowui-component-library--gray-900);
  margin-left: 1rem;
  margin-right: 1rem;
}

@media screen and (max-width: 991px) {
  .f-navigation-link {
    width: 100%;
  }

  .f-navigation {
    position: relative;
  }

  .f-navigation-menu-button {
    border: 1px solid var(--flowui-component-library--gray-200);
    color: var(--flowui-component-library--grey-600);
    border-radius: 8px;
    padding: 10px;
  }

  .f-navigation-menu-button.w--open {
    background-color: var(--flowui-component-library--gray-900);
    border-color: #fff;
  }

  .f-navigation-content {
    align-items: center;
    width: auto;
    display: flex;
  }

  .f-navigation-menu {
    background-color: var(--flowui-component-library--white);
    color: var(--flowui-component-library--grey-600);
    padding: 12px;
    position: absolute;
  }

  .f-navigation-menu.w--open {
    background-color: var(--flowui-component-library--gray-700);
    border-color: #fff;
  }

  .f-navigation-logo-link {
    margin-right: 0;
  }

  .f-h3-heading {
    font-size: 2rem;
  }

  .f-margin-bottom-48 {
    margin-bottom: 2rem;
  }

  .f-contact-grid {
    grid-template-columns: 1fr 1fr;
  }

  .f-contact-image-wrapper {
    max-width: 100%;
  }

  .f-grid-three-column {
    grid-template-columns: 1fr 1fr;
  }

  .f-header-grid-asymmetrical, .f-grid-two-column {
    grid-template-columns: 1fr;
  }

  .f-content-image-wrapper {
    max-width: 100%;
    height: auto;
  }

  .f-footer-title {
    margin-bottom: 24px;
  }

  .f-footer-bottom {
    grid-row-gap: 24px;
    flex-direction: column;
  }

  .f-footer-primary, .f-grid-four-column {
    grid-template-columns: 1fr 1fr;
  }

  .feature-video.contact {
    display: block;
    position: relative;
  }

  .contact-lottie {
    display: none;
  }

  .f-contact-image-wrapper-lottie-holder {
    flex-flow: row;
    justify-content: flex-end;
    align-items: flex-end;
    max-width: 100%;
  }
}

@media screen and (max-width: 767px) {
  .f-h1-heading {
    margin-top: 0;
    font-size: 48px;
  }

  .f-section-large {
    padding-top: 72px;
    padding-bottom: 72px;
  }

  .f-header-image-wrapper-top {
    height: 490px;
  }

  .f-h3-heading {
    font-size: 40px;
  }

  .f-contact-grid {
    grid-template-columns: 1fr 1fr;
  }

  .f-contact-image-wrapper {
    max-width: 100%;
  }

  .f-grid-three-column {
    grid-template-columns: 1fr;
  }

  .f-section-regular {
    padding-top: 72px;
    padding-bottom: 72px;
  }

  .f-footer-primary {
    grid-column-gap: 24px;
    grid-template-columns: 1fr 1fr;
  }

  .f-header-hero {
    height: 490px;
  }

  .f-section-large-hero, .f-section-regular-copy {
    padding-top: 72px;
    padding-bottom: 72px;
  }

  .f-contact-image-wrapper-lottie-holder {
    justify-content: space-between;
    align-items: center;
    max-width: 100%;
  }
}

@media screen and (max-width: 479px) {
  .f-navigation-button {
    display: none;
  }

  .f-header-image-wrapper-top {
    height: 390px;
  }

  .f-contact-grid {
    grid-template-columns: 1fr;
  }

  .f-content-image-wrapper {
    aspect-ratio: auto;
    min-height: 250px;
  }

  .f-content-form {
    grid-row-gap: 1rem;
    flex-direction: column;
  }

  .f-footer-primary {
    grid-template-columns: 1fr;
  }

  .f-grid-four-column {
    grid-template-columns: 1fr 1fr;
  }

  .f-header-hero {
    width: 100vw;
    height: 390px;
    margin-left: -5%;
    position: relative;
  }

  .bg-video-hero {
    aspect-ratio: auto;
    object-fit: contain;
  }

  .feature-video {
    object-fit: scale-down;
  }
}

#w-node-_218f68c5-9501-8088-f759-cdc4f52141e5-ba3503f2, #w-node-_218f68c5-9501-8088-f759-cdc4f52141e7-ba3503f2, #w-node-_218f68c5-9501-8088-f759-cdc4f52141e9-ba3503f2, #w-node-_218f68c5-9501-8088-f759-cdc4f52141eb-ba3503f2 {
  grid-area: span 1 / span 1 / span 1 / span 1;
}

#w-node-d7f8ef2d-1840-4494-0696-12cfe875f71c-ba3503f2, #w-node-_03d2b653-be98-532a-2c95-f72434d3f813-ba3503f2 {
  justify-self: end;
}

#w-node-_5a9d8e67-a46c-bd95-f9d0-c5d3925a846e-ba3503f2 {
  grid-area: span 1 / span 1 / span 1 / span 1;
}

#w-node-_5a9d8e67-a46c-bd95-f9d0-c5d3925a8474-ba3503f2 {
  grid-area: span 1 / span 1 / span 1 / span 1;
  align-self: end;
}

#w-node-d02813c4-b812-2517-bc9f-68fa0709447b-ba3503f2 {
  grid-area: span 1 / span 1 / span 1 / span 1;
  place-self: end;
}

@media screen and (max-width: 991px) {
  #w-node-d7f8ef2d-1840-4494-0696-12cfe875f70b-ba3503f2, #w-node-_03d2b653-be98-532a-2c95-f72434d3f802-ba3503f2, #w-node-c0d074d1-ea53-67ff-bb84-34a10e3d9898-ba3503f2 {
    order: -9999;
  }

  #w-node-d02813c4-b812-2517-bc9f-68fa0709447b-ba3503f2 {
    place-self: stretch stretch;
  }

  #w-node-bba7e996-06da-9ed3-6916-76c42f4a055e-ba3503f2 {
    grid-area: span 1 / span 2 / span 1 / span 2;
  }
}

@media screen and (max-width: 767px) {
  #w-node-d02813c4-b812-2517-bc9f-68fa0709447b-ba3503f2 {
    justify-self: center;
  }
}

@media screen and (max-width: 479px) {
  #w-node-d02813c4-b812-2517-bc9f-68fa0709447b-ba3503f2 {
    grid-area: span 1 / span 1 / span 1 / span 1;
    place-self: center;
  }
}


